/*
void STk_ExtractNGInducedGraph_Init();
void STk_Extract_Init();
void STk_FindDistribution_Init();
void STk_GetNumbers_Init();
void STk_InitPost_Init();
void STk_PartitioningLayout_Init();
void STk_PlacedPartitions_Init();
void STk_PostAnalyze_Init();
*/

void STk_LINK_extension_init(void)
{
	/*
	STk_ExtractNGInducedGraph_Init();
	STk_Extract_Init();
	STk_FindDistribution_Init();
	STk_GetNumbers_Init();
	STk_InitPost_Init();
	STk_PartitioningLayout_Init();
	STk_PlacedPartitions_Init();
	STk_PostAnalyze_Init();
	*/
}

void STk_LINK_extension_cleanup(void)
{
}
